www/rekonq - The NetBSD Packages Collection

web browser for KDE based on WebKit

Rekonq is a web browser for KDE based on WebKit. It first focuses on being
a light, fast & clean way to access to net. Its development is doubly based
on using the new amazing features offered by the WebKit rendering engine
and on the rock solid network KDE technologies.

Build dependencies

devel/automoc4 pkgtools/x11-links x11/xorgproto x11/xcb-proto x11/qt4-tools x11/qt4-tools devel/boost-headers pkgtools/cwrappers x11/qt4-tools devel/glib2-tools devel/cmake

Runtime dependencies

x11/qt4-libs x11/qt4-libs x11/qt4-qdbus security/qca2 security/qoauth sysutils/desktop-file-utils x11/libkactivities4 x11/kdelibs4 x11/qt4-libs x11/qt4-qdbus security/qca2 security/qoauth sysutils/desktop-file-utils x11/libkactivities4 x11/kdelibs4

Available binary packages

aarch64:rekonq-2.4.2nb22.tgz(NetBSD 9.0)
aarch64:rekonq-2.4.2nb23.tgz(NetBSD 9.0)
aarch64:rekonq-2.4.2nb24.tgz(NetBSD 9.0)
earmv7hf:rekonq-2.4.2nb18.tgz(NetBSD 9.0)
earmv7hf:rekonq-2.4.2nb22.tgz(NetBSD 9.0)
earmv7hf:rekonq-2.4.2nb23.tgz(NetBSD 9.0)
i386:rekonq-2.4.2nb22.tgz(NetBSD 8.0)
i386:rekonq-2.4.2nb22.tgz(NetBSD 9.0)
i386:rekonq-2.4.2nb23.tgz(NetBSD 9.0)
i386:rekonq-2.4.2nb24.tgz(NetBSD 9.0)
powerpc:rekonq-2.4.2nb23.tgz(NetBSD 8.0)
powerpc:rekonq-2.4.2nb24.tgz(NetBSD 9.0)
sparc64:rekonq-2.4.2nb23.tgz(NetBSD 9.0)
x86_64:rekonq-2.4.2nb24.tgz(NetBSD 9.0)
x86_64:rekonq-2.4.2nb25.tgz(NetBSD 9.0)
x86_64:rekonq-2.4.2nb25.tgz(NetBSD 9.0)
x86_64:rekonq-2.4.2nb23.tgz(NetBSD 9.0)
x86_64:rekonq-2.4.2nb22.tgz(NetBSD 8.0)
x86_64:rekonq-2.4.2nb22.tgz(NetBSD 9.0)
x86_64:rekonq-2.4.2nb23.tgz(NetBSD 9.0)
x86_64:rekonq-2.4.2nb24.tgz(NetBSD 9.0)
x86_64:rekonq-2.4.2nb25.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]